/*
Theme Name:     techpower Child
Template:       techpower
*/
@import url(../techpower/style.css);
#main.objects_forms {
    padding: 50px 30px;
    background: #231F20;
}
.objects_forms h1 {
    margin: 0;
    font-size: 35px;
    line-height: normal;
    color: #fff;
}
.objects_forms h1 {
	margin: 0;
	font-size: 35px;
	line-height: normal;
	padding: 7px 0;
}
.modal-header h1 {
    font-size: 25px;
    line-height: normal;
}
#main.objects_forms .fusion-layout-column {
    margin: 0;
}

#main.objects_forms .fusion-layout-column a {
    float: right;
    border: 1px solid #fff;
    color: #fff;
    padding: 8px 25px;
    font-size: 14px;
	margin: 5px 0;
}
#main.objects_forms .fusion-layout-column a:hover {
    background: #110400;
}
#main.objects_breadcrumb {
    padding: 10px 30px;
}
@media only screen and (max-width: 800px) {
	#main.objects_forms .fusion-layout-column {
		text-align:center;
	}
	#main.objects_forms {
		padding:30px;
	}
	.objects_forms h1 {
		font-size: 28px;
	}
	#main.objects_forms .fusion-layout-column a {
		float:none;
		display:inline-block;
		    margin-top: 10px;
	}
}